using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;

public class verGameOver : MonoBehaviour {

    void OnMouseDown()
    {
        Debug.Log("pulsado boton mostrar pantalla final");
        SceneManager.LoadScene("gameover");
    }
}
